.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,123,194);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.000000px;}
.fs2{font-size:66.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:658.446445px;}
.y18{bottom:660.614501px;}
.y17{bottom:684.109797px;}
.y16{bottom:707.605093px;}
.y15{bottom:731.100390px;}
.y14{bottom:754.595686px;}
.y13{bottom:778.090982px;}
.y12{bottom:801.586279px;}
.y11{bottom:855.193455px;}
.y10{bottom:878.688752px;}
.yf{bottom:902.184048px;}
.ye{bottom:925.679344px;}
.yd{bottom:949.174641px;}
.yc{bottom:972.669937px;}
.yb{bottom:1026.277113px;}
.ya{bottom:1069.557922px;}
.y9{bottom:1093.053219px;}
.y2{bottom:1108.590949px;}
.y8{bottom:1116.548515px;}
.y7{bottom:1140.043811px;}
.y1{bottom:1143.167417px;}
.y6{bottom:1163.539108px;}
.y5{bottom:1206.819917px;}
.y4{bottom:1258.904636px;}
.h6{height:41.932000px;}
.h3{height:43.076000px;}
.h5{height:62.898000px;}
.h2{height:80.052000px;}
.h4{height:362.145545px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:835.905792px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:60.223760px;}
.x4{left:90.335640px;}
.x1{left:132.233712px;}
.x2{left:151.134337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:36.530432pt;}
.fs2{font-size:54.795649pt;}
.fs0{font-size:69.739916pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:546.666667pt;}
.y18{bottom:548.466667pt;}
.y17{bottom:567.973333pt;}
.y16{bottom:587.480000pt;}
.y15{bottom:606.986667pt;}
.y14{bottom:626.493333pt;}
.y13{bottom:646.000000pt;}
.y12{bottom:665.506667pt;}
.y11{bottom:710.013333pt;}
.y10{bottom:729.520000pt;}
.yf{bottom:749.026667pt;}
.ye{bottom:768.533333pt;}
.yd{bottom:788.040000pt;}
.yc{bottom:807.546667pt;}
.yb{bottom:852.053333pt;}
.ya{bottom:887.986667pt;}
.y9{bottom:907.493333pt;}
.y2{bottom:920.393333pt;}
.y8{bottom:927.000000pt;}
.y7{bottom:946.506667pt;}
.y1{bottom:949.100000pt;}
.y6{bottom:966.013333pt;}
.y5{bottom:1001.946667pt;}
.y4{bottom:1045.189333pt;}
.h6{height:34.813502pt;}
.h3{height:35.763293pt;}
.h5{height:52.220253pt;}
.h2{height:66.462140pt;}
.h4{height:300.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:694.000000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:50.000000pt;}
.x4{left:75.000000pt;}
.x1{left:109.785333pt;}
.x2{left:125.477333pt;}
}
